.wufoo label.desc {
    display: none;
}
.wufoo .info h2 {
    color: #022961 !important;
    font-size: 32px !important;
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 25px;
}
.wufoo .info div{
	font-family: 'Oswald', sans-serif;
	color:#7a7a7a !important;
}
.wufoo .info{
	border-bottom:none;
}
.wufoo span#req_214 {
    display: none;
}
.wufoo input.text,
.wufoo textarea.textarea{
	background-color:#dfdddd !important;
	border:none;
	padding: 20px;
	border-radius:5px;
	box-sizing: border-box;
	font-family: 'Oswald', sans-serif;
	color:#022961 !important;
	font-weight:600;
}
.wufoo input.text::-webkit-input-placeholder,
.wufoo textarea.textarea::-webkit-input-placeholder { color:#022961; font-size:16px; }
.wufoo input.text::-moz-input-placeholder,
.wufoo textarea.textarea::-moz-input-placeholder { color:#022961; font-size:16px;}
.wufoo input.text::-ms-input-placeholder,
.wufoo textarea.textarea::-ms-input-placeholder { color:#022961; font-size:16px;}
.wufoo input.text:focus,
.wufoo textarea.textarea:focus{
	outline:none !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	border:none !important;
	
}

.wufoo li.focused{
	background:none !important;
}
form li{
	padding:10px 0;
}
form li input.medium{
	width:100%;
}
.wufoo textarea.textarea{
	min-height:150px;
}
form.wufoo{
	padding-bottom:0 !important;
}
form li.buttons{
	text-align:center;
}
form li.buttons input{
	margin-right: 0 !important;
    border: none;
    padding: 15px 50px;
    border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	background:#cc0000;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-size:16px;
}

